*{
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding:0;
}
img
{
	max-width:100%;
}
.banner-nav {
    /* position: absolute; */
    /* top: 0; */
    /* width: 100%; */
    padding: 15px 0;
}
.banner-content {
    text-align: left;
    padding: 18% 0;
}
.banner-nav-inner {
    display: inline-block;
    vertical-align: middle;
    padding-right: 15px;
}
a.quote {
    display: inline-block;
    vertical-align: middle;
  /* background-image: -moz-linear-gradient( 0deg, rgb(255,127,111) 0%, rgb(255,167,108) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(255,127,111) 0%, rgb(255,167,108) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(255,127,111) 0%, rgb(255,167,108) 100%);*/
background: #ff7f6f;
    border-radius: 45px;
    font-size: 15px;
    padding: 16px 25px;
    color: #fff;
    text-decoration: none;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
}
a.quote:hover {
    
    background: #9aa4fb;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
}
.contact-link ul {
    padding: 0;
    list-style: none;
    margin: 0;
    padding-top: 0;
}
.contact-link li {
    list-style: none;
    display: inline-block;
}
.banner-nav-all {
    text-align: right;
}
a.nav-link {
    font-weight: 400;
    color: #3b4757;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.contact-link li:first-child {
    padding-right: 12px;
    position: relative;
}
.contact-link li:first-child::after {
    content: "";
    width: 1px;
    height: 12px;
    background: #3b4757;
    position: absolute;
    right: 4px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.contact-link li {
    list-style: none;
    display: inline-block;
    font-size: 13px;
    color: #3b4757;
    font-weight: 400;
    letter-spacing: 0.5px;
}
nav.navbar.navbar-expand-sm {
    padding: 0;
}
.banner-content h1 {
    color: #3b4757;
    font-weight: 700;
    font-size: 36px;
}
.banner-content p {
    font-size: 13px;
    color: #3b4757;
    font-weight: 400;
    padding: 2% 0;
}

.btn {
    border-radius: 50px;
    font-size: 15px;
    padding: 16px 25px;

    display: inline-block;
    margin: 0px auto;
      background:#ff7f6f;
  border:1px solid #ff7f6f;
  box-shadow: 0px 15px 20px 0px rgb(255 127 111 / 15%);
  -webkit-box-shadow: 0px 15px 20px 0px rgb(255 127 111 / 15%);
  -moz-box-shadow: 0px 15px 20px 0px rgb(255 127 111 / 15%);
position: relative;
/*background-image: -moz-linear-gradient( 0deg, rgb(159,169,251) 3%, rgb(121,135,249) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(159,169,251) 3%, rgb(121,135,249) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(159,169,251) 3%, rgb(121,135,249) 100%);*/
    color: #fff;
    z-index: 1;
    overflow: hidden;
    
}
.btn:after {
    content: "";
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    background-color: #fff;
    border-radius: 50px;
}
.btn:hover {
    color: #ff7f6f;
}
.btn:hover:after {
    width: 100%;
}
.banner {
    width: 100%;
    position: relative;
    padding-bottom: 100px;
    background-image: url(../images/banner-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    overflow: hidden;
    z-index: 1;
}
.banner img {
    position: absolute;
    left: -174px;
    top: -72px;
    min-width: 751px;
}
.sec p {
    font-size: 13px;
    color: #7d7d7d;
    padding-right: 0;
}
.sec span.sm-txt {
    display: block;
    text-transform: capitalize;
    font-size: 16px;
    color: #7d7d7d;
    padding-left: 88px;
    position: relative;
    margin-bottom: 10px;
}
.sec h2 {
    color: #3b4757;
    font-size: 30px;
    text-align: left;
    font-weight: 500;
    line-height: 40px;
}
.sec h5 {
    color: #3b4757;
    
}
.sec span.sm-txt::after {
    position: absolute;
    background: #ff886e;
    content: "";
    width: 80px;
    height: 2px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.sec.sec-abt::after {
    content: "About";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 165px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: -1;
    color: rgba( 0, 0, 0, 0.031 );
}
.sec.sec-abt {
    padding-top: 100px;
    position: relative;
}
.service h3 {
    color: #3b4757;
    font-size: 17px;
    font-weight: 500;
    margin: 8px 0 0 0;
    padding: 10px 0;
}
.service p {
    font-size: 12px;
}
.service {
    padding: 20px 15px;
    border: 2px solid #f6f7fd;
    min-height: 285px;
    margin-bottom: 30px;
    background: #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    cursor:pointer;
}
.service:hover {
    background: #ff7f6f;
    color: #fff;
    transform:translateY(-5px);
    -webkit-transform:translateY(-5px);
}
.service:hover h3,.service:hover  p {
    color: #fff;
}

.sec h2.head-center span.sm-txt {
    padding: 0;
}
.sec h2.head-center span.sm-txt::after
{
    content:none;
}
h2.head-center {
    text-align: center;
    max-width: 480px;
    margin: 0px auto;
    margin-bottom: 30px;
}
.sec {
    margin-bottom: 45px;
}
img.w-icon {
    display: none;
}
.service:hover img {
    display: none;
}
.service:hover img.w-icon {
    display: block;
}
.services-outer::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    text-transform: uppercase;
    z-index: -1;
    background: url("../images/dots.png");
    width: 298px;
    height: 503px;
}
.services-outer
{
    position: relative;
}
.do-img img {
    position: absolute;
    left: 0;
    /* max-width: 100%; */
    width: 680px;
}
.right_bg_about .one {
    position: absolute;
    right: 0;
    z-index: -111;
    min-width: 217px;
}
.right_bg_about .two {
    position: absolute;
    right: 0;
    opacity: 0.2;
    z-index: -11;
    top: 10px;
    min-width: 360px;
}
.sec.sec-do {
    position: relative;
}
.sec-do:after {
    content: "";
    width: 41.666667%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url("../images/about-img.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position:  center bottom;
}

.key-right {
    display: inline-block;
    width: 80%;
    padding-left: 2%
}
.key-left {
    background: #ff7f6f;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    line-height: 15px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    padding: 12px;
}
.key-points {
    margin-top: 25px;
}
.item-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
.item-inner:hover {
    -webkit-box-shadow: 0px 0px 50px 0px rgba(102, 102, 102, 0.25);
    -moz-box-shadow: 0px 0px 50px 0px rgba(102, 102, 102, 0.25);
    box-shadow: 0px 0px 50px 0px rgba(102, 102, 102, 0.25);
}
.item-inner .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 3em;
    width: 100%;
    height: 100%;
}
.item-inner .overlay::before {
    position: absolute;
    top: 50%;
    right: 30px;
    bottom: 50%;
    left: 30px;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    content: "";
    opacity: 0;
    background-color: #fff;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

.item-inner .view-list, .item-inner a, .item-inner p {
    margin: 0 0 5px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, -webkit-transform 0.35s, -moz-transform 0.35s, -o-transform 0.35s, transform 0.35s;
}
.item-inner .view-list h4 a, .item-inner .view-list h4 {
    font-weight: 600;
    color: #ff7f6f;
    font-size: 24px;
}
.item-inner .view-list p {
    font-weight: 400;
    color: #383866;
    font-size: 18px;
}
.item-inner .view-list {
    margin-top: -25px;
    position: relative;
    top: 50%;
    transform: translate3d(0, 50%, 0);
    transition-delay: 0.3s;
    width: 100%;
}
.item-inner .overlay::before {
    position: absolute;
    top: 50%;
    right: 30px;
    bottom: 50%;
    left: 30px;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    content: "";
    opacity: 0;
    background-color: #fff;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
.item-inner:hover .overlay::before {
    background: #fafafa;
    border: 5px solid #f2f2f2;
    top: 30px;
    bottom: 40px;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    opacity: 0.87;
}
.item-inner:hover .overlay .view-list, .item-inner:hover .overlay a, .item-inner:hover .overlay p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.shape-one {
    position: absolute;
    top: 8%;
    right: 12%;
    animation: animationFramesOne 15s infinite linear;
}
.shape-two {
    position: absolute;
    top: 8%;
    right: 20%;
    animation: jump 8s infinite linear;
}
.shape-three {
    position: absolute;
    top: 8%;
    right: 30%;
    animation: animationFramesTwo 30s infinite linear;
    width: 10px;
}
.shape-four {
    position: absolute;
    top: 80%;
    right: 8%;
    animation: jump 18s infinite linear;
}
.shape-five {
    position: absolute;
    top: 8%;
    right: 2%;
    width: 66px;
    animation: rotatedHalf 18s infinite linear;
}
.sec-abt .shape-five {
    top: -30%;
    animation: jump 8s infinite linear;
}
.shape-six {
    position: absolute;
    top: 8%;
    right: 20%;
    animation: jump 48s infinite linear;
    z-index: -1;
}
.sec-abt .shape-six {
    top: -15%;
}
.sec-contact {
    width: 100%;
    position: relative;
    z-index: 1;
    background-color: #f8fbfd;
    padding: 50px 0px;
}
.sec-contact:after {
    content: "";
    width: 354px;
    height: 314px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url("../images/banner-left1.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    z-index: -1;
    opacity: 0.2;
}

.right-new-margin a
{
    color: #7d7d7d;
}
.sec h3 {
    font-size: 24px;
    color: #3b4757;
}
p.right-new-margin {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 30px;
}
.contact-side-area {
    padding-left: 6%;
}

.contact-us-form  input.form-control {
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    color: #7D7D7D;
    font-size: 14px;
    font-weight: 300;
}
.contact-us-form  textarea.form-control {
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    color: #7D7D7D;
    font-size: 14px;
    font-weight: 300;
}
.sec h4 {
    font-size: 18px;
    color: #3b4757;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1
  color:#d2d2d2;
}
::-moz-placeholder { /* Firefox 19+ */
   opacity: 1;  color:#d2d2d2;
}
:-ms-input-placeholder { /* IE 10+ */
   opacity: 1;  color:#d2d2d2;
}
:-moz-placeholder { /* Firefox 18- */
   opacity: 1;  color:#d2d2d2;
}
footer ul li {
    font-size: 14px;
}
footer p {
    font-size: 14px;
}
.banner-nav.navfixed {
    position: fixed;
    top: 0;
    z-index: 11;
    width: 100%;
    background: #fff;
    box-shadow: 0 9px 35px rgb(0 0 0 / 5%);
}
footer {
    z-index: 1;
    position: relative;
}
.footer-nav li.nav-item {
    display: inline-block;
    padding: 0 0;
}
footer a.nav-link {
    padding: 1rem .8rem;
}
ul.footer-nav {
    margin: 0;
}
p.copyright {
    text-align: center;
    margin: 20px 0;
    font-size: 12px;
    margin-top: 5px;
}
a.nav-link:hover {
    color: #ff7f6f;
    transition: all 0.5s;
}
#no-desktop {
    display: none;
}
form.contact-us-form {
    width: 100%;
}
/*Mobile nav*/

a.logo-footer {
    max-width: 200px;
    display: block;
    margin: 0px auto;
}
ul.footer-nav {
    text-align: center;
}
/*Mobile nav ends*/
/*Responsiveness css starts*/
@media screen and (max-width: 1199px) {

.navbar-nav .nav-link {
    padding: .5rem .4rem!important;
}
.banner img {

    min-width: 674px;
}
.service {
    padding: 20px 15px;
    min-height: 313px;
}
footer a.nav-link {
    padding: 1rem .4rem;
}
}
@media screen and (max-width: 991px) {
a.nav-link {
    font-size: 12px;
}
.navbar-nav .nav-link {
    padding: .5rem .3rem!important;
}
a.quote {
    font-size: 12px;
    padding: 14px 14px;
}
.banner img {
    min-width: 485px;
}
.banner-content {
    text-align: left;
    padding: 9% 0;
}
.btn {
    border-radius: 50px;
    font-size: 13px;
    padding: 12px 24px;
}

.sec p {
    font-size: 12px;
}
.sec span.sm-txt {
    margin-bottom: 2px;
}
.service img {
    max-width: 50px;
}
.sec h3 {
    font-size: 16px;
    color: #3b4757;
}
.service {
    min-height: 248px;
}
footer a.nav-link {
    padding: .5rem .1rem;
}
.banner-content h1 {
    font-size: 29px;
}
.banner {
    padding-bottom: 52px;
}
.key-right h5 {
    font-size: 16px;
}
.sec-do:after {

    background-position: center center;
}
.item-inner .view-list h4 a, .item-inner .view-list h4 {
    font-size: 16px;
}
.item-inner .view-list p {
    font-size: 13px;
}
.item-inner .view-list {
    margin-top: -40px;

}
.sec h4 {
    font-size: 16px;

}
.sec h2 {
    font-size: 20px;
    line-height: 29px;
}
}
@media screen and (max-width: 767px) {
.logo {
    max-width: 200px;
    display: block;
    margin: 0px auto;
} 
.topnav {
   display: block;
}  
.navbar ,.banner-nav-all{

    display: none;
}
#no-desktop {
    display: inline-block;
    position: absolute;
    left: 8px;
    width: 60px;
    text-align: left;
    /* min-width: 49px; */
    top: 3px;
}

.btn-open {
    float: none;
    z-index: 1003;
    position: relative;
    top: 0;
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 0;
    right: 10px;
}
.btn-open i {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 2px;
    color: #000;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #000;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.btn-open i::before, .btn-open i::after {
    content: '';
    width: 30px;
    height: 2px;
    background: #000;
    position: absolute;
    left: 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.btn-open i::before {
    top: -7px;
}
.btn-open i::after {
    bottom: -7px;
}
.sec.sec-abt::after {
    content: "About";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 80px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: -1;
    color: rgba( 0, 0, 0, 0.031 );
}
.service {
    min-height: inherit;
}
.sec-do:after {
    background-position: bottom;
    background-image: none;
}
.services-outer::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    text-transform: uppercase;
    z-index: -1;
    background: url("../images/dots.png");
    width: 100%;
    height: 500px;
}
.shape-one,.shape-two,.shape-three,.shape-four,.shape-five,.shape-six
{
    display: none;
}
.contact-side-area {
    padding-left: 15px;

}
.contact-right{
    margin-top: 30px;
}
.banner img {
    min-width: 485px;
    opacity: 0.4;
}
.contact-link li {
    
    padding: 18px 20px;
}
.contact-link li:not(:last-child) {
    border-bottom: 1px solid #efefef;
  
}

a.quote {
    max-width: 60%;
    margin: 0px auto;
    display: block;
    text-align: center;
    color: #fff;
}
}
 
/*Responsiveness css ends*/
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #7b88f3;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #949494; 
}